Next Generation Emulation banner
1 - 13 of 13 Posts

·
Premium Member
Joined
·
6,338 Posts
Go to Aldos Tools (www.aldostools.com) and download the psytek5 (or something like that) patch for VGS. Apply the patch (you must have the full, unmodified, retail version of VGS 1.41) to VGS. Then download the latest "games.txt" file and put it in the directory where the VGS program is stored. That should be all you need to run FF9 on VGS.

Good luck!
 

·
<B><font color="lightyellow" size = "1">A BIG BAD
Joined
·
5,568 Posts
Originally posted by takmadeus
well.... but it won't run properly... trust me, try epsxe, better graphs and no compatibility issues.....
well aside from the crap graphics, i think cvgs runs ff9 much more fluidly than ePSxe, just my opinion.. no need to flame me for it.. :p
 
1 - 13 of 13 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top